# just a flag
ENV = 'development'

# base api
VUE_APP_BASE_API = 'http://localhost:22707/api'
VUE_APP_New_API = 'http://localhost:9521/api'
VUE_APP_First_API = 'http://localhost:64915/api'
VUE_APP_Order_API = 'http://localhost:57999/api'
VUE_APP_OrderAdds_API = 'http://addcheck.xingyunyi.cn/api'
VUE_APP_9520_API='http://localhost:9520/api'
VUE_APP_9518_API='http://localhost:9518/api'
VUE_APP_Channel_API = 'http://localhost:9517/api'
VUE_APP_47_API = 'http://47.244.232.78/api'
VUE_APP_128_API = 'http://120.24.149.148/api'
VUE_APP_DS_API = 'http://localhost:9501/api'
VUE_APP_CLIENT_API = 'http://120.24.149.148:9500/api'
VUE_APP_Knowledge_API ='http://localhost:7004'
VUE_APP_Tracking_API ='http://localhost:7001'
VUE_APP_Charge_API ='http://localhost:9513'
